PLEASE NOTE: These forums are no longer utilized and are provided as an archive for informational purposes only. All support issues will be handled via email using our support ticket system. For more detailed information on this change, please see this blog post.

My SQL Version 4

  1. Hi,

    I'm considering purchasing second license for another site, but that site's MY SQL version is 4, not the required 5 or above. Will this prohibit notifications or anything else?

    Posted 12 years ago on Thursday November 12, 2009 | Permalink
  2. To be honest i'm not 100% sure what will and won't work in MYSQL4. Earlier versions of the plugin worked fine in MYSQL4, however there have been significant changes since the pre-release beta.

    We officially support MYSQL5+ so I can't guarantee it will run smoothly in MYSQL4 but you can certainly give it a shot and see how it goes...

    Posted 12 years ago on Thursday November 12, 2009 | Permalink
  3. Thanks. I've never upgraded a database, and I'm worried that I'll mess up the upgrade process. I don't want to break my site.

    Let's see if I work up the courage to do it.

    Posted 12 years ago on Friday November 13, 2009 | Permalink